/*-----------------------------------------------------
    a-brest css screen
    
    version: 1.7
    date:    2003.09.14
    author:  erational.org
------------------------------------------------------*/


/* Main structure ------------------------------------*/
html, body {
  margin:0;
  padding:0;
  background: #fff; /*#eee;*/
  font:x-small Verdana, Arial, sans-serif;
} 

/* position -------------------------------------- */
#pos {
    display: block;
    margin: 0;
    padding: 20px 0px 0px 45px;
    
    background: transparent;    
    font-size: 14px;
    font-weight: bold;
    color:  black;
    text-decoration: none;  
}

#pos a, #pos a:active, #pos a:link { 
    color: #666; 
    text-decoration: none; 
}

#pos a:hover {
    color: black;
    text-decoration: none;
}
  

/* header -------------------------------------- */
#banner {
    margin:  0;
    padding: 0;
}

#bannerprint { display:none;}

#menuheader {
    margin: 1px 0 15px 0;
    font-size: 12px;
    color:  #91a899; 
    text-align: center;
}

#menuheader a, #menuheader a:active, #menuheader a:link { 
    color: #a06305; 
    text-decoration: none; 
}

#menuheader a:hover {
    color: red; /*#573502; */
    text-decoration: none;
    /*background: #eee;*/
}

.bgbrest {  
    background: transparent url(../interface/bg_banner2.png) repeat-x  bottom center;
}

/* banner color */

.palegreen {color: #d4e3d4;}
.darkgreen {color: #91a899;}


/* main: before and after article: sub sub----------------------------- */
#prearticle {
    padding:   8px 30px 8px 10px;
    font-size: 13px;
    line-height: 100%;
}

#postarticle  {
    padding:   8px 30px 8px 70px;
    font-size: 13px;
    line-height: 100%;
}

#prearticle a, #prearticle a:active, #prearticle a:link, 
#postarticle a, #postarticle a:active, #postarticle a:link{ 
    display: block; 
    padding-left: 20px;
    line-height: 17px;
    background: transparent url(../interface/puce_arrow.png) no-repeat left center; 
    color: #a06305; 
    text-decoration: none; 
}

#prearticle a:hover , #postarticle a:hover{
    color: #573502; 
    text-decoration: none;
}


/* main: article -------------------------------------- */
.article {
    padding: 7px 38px 20px 38px;
    text-align: left;
    line-height: 120%; 
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color:  black;
    background: transparent url(../interface/article_end.png) no-repeat bottom center;
}

.article h1, .article h1 a {
    color:  #624234;
    font-size: 20px;
    margin:  15px 0 4px 0;
    padding: 0;
    text-decoration: none;  
}

.article h1 a:hover {
    text-decoration: none;
} 

.article a {
    color: black;
    text-decoration: underline;
}

.article a:hover {
    color: #f30;
    text-decoration: underline;
}

.auteur {
    color: #5d5d5d; 
}

a.brown, a.brown:active, a.brown:link { 
    color: #f60;
    text-decoration: none;  
}

a.brown:hover {
    color: red;
    text-decoration: none;
}

/* result ----------------------------------*/
/*
.result ul {
    margin:  0px;
    padding: 2px;
}

.result li {
    line-height: 120%; 
    list-style-type: none;
    padding:0;  
    margin: 0;      
}

ul li a.result{  -> BUGGY IN IE 5.00    NO PADDING LEFT
    margin: 0;  
    padding: 0 0 0 20px;    
    background: transparent url(../interface/puce_arrow.png) no-repeat left top;    
    color: #a06305; 
    text-decoration: none; 
}

ul li .result a:hover{
    color: #573502; 
    text-decoration: none;
}
*/
a.result, a.result:active, a.result:link { 
    display: block; 
    padding-left: 20px;
    line-height: 17px;
    background: transparent url(../interface/puce_arrow.png) no-repeat left center; 
    color: #a06305; 
    text-decoration: none; 
}

a.result:hover{
    color: #573502; 
    text-decoration: none;
}

/* main: article formating -------------------------------------- */
.surtitre  {
    font-weight: bold;
}

.soustitre { 
    margin-top: 10px;
    font-style: italic;
}
.chapo     {
    padding:   8px 30px 8px 60px;
    font-size: 12px;
    line-height: 100%; 
}

.texte {}

.ps {
    border-top: 1px dashed #ccc;
    margin-top: 5px;
    font-size: 12px;
}

/* main: menu right -------------------------------------- */
.menurightborder{
    /*border-left: 1px solid #ccc;*/
}

#menuright {
    margin: 30px 0 0 0;
    padding: 2px 2px;
    
    text-align: left;
    line-height: 130%; 
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color:  black;  
}
#menuright img{
     margin-top: 10px;      
}

h3.actu, h3.agenda, h3.web, h3.breve, 
h3.lien, h3.rubrique, h3.recherche {
    margin: 15px 0 0 0;
    min-width: 150px; 
    height: 36px;
    border-bottom:1px solid #ddd;           
}


h3.actu  span, h3.agenda  span, h3.web  span, h3.breve  span ,
h3.lien  span, h3.rubrique  span,  h3.recherche span{
    display:none
}

h3.actu { background: transparent url(../interface/icon_actu.png) no-repeat bottom left; }
h3.web  { background: transparent url(../interface/icon_web.png) no-repeat bottom left; }
h3.breve{ background: transparent url(../interface/icon_breve.png) no-repeat bottom left; }
h3.lien { background: transparent url(../interface/icon_lien.png) no-repeat bottom left; }
h3.agenda     { background: transparent url(../interface/icon_agenda.png) no-repeat bottom left; }
h3.rubrique   { background: transparent url(../interface/icon_rubrique.png) no-repeat bottom left; }
/*h3.recherche  { background: transparent url(../interface/icon_recherche.png) no-repeat bottom left; }*/

#menuright a {
    color: black;
    text-decoration: none;
}

#menuright a:hover {
    color: #f30;
    text-decoration: none;
}

#menuright a.brown, #menuright a.brown:hover{
    color: #f60;
    display:block;
    padding: 5px 0;
}

.gray { color: #777; }

/* footer -------------------------------------- */
#footer {
    margin: 20px 10% 0 10%;
    padding: 0 0 10px 0;
    font-size: 11px;
    color:  black;
    border-top: 1px solid #ddd;
    text-align: center; 
}

#footer a, #footer a:active, #footer a:link { 
    color: #5c5c5c; 
    text-decoration: none; 
}

#footer a:hover {
    color: black;
    text-decoration: underline;
}

#footerprint {
    display: none;  
}


/* form elements -------------------------------------- */
form {
    margin: 0;
    padding: 2px 0;
}

input, textarea, select {
    border: 1px solid #ccc;
    margin: 1px;
    padding: 0;
    font-size: 11px;    
}

input.buttonwhite {
    border: 1px solid #FFF;
}

.radiobut {
    border: 0px solid white;
}

/* forum elements -------------------------------------- */
#forumreply{
    margin:  0;
    padding: 0;
}

.forum {    
    margin: 20px 10px 0 0;
    border: 1px solid #ccc;
    font-size: 12px;    
}

.forumtitle {
    display: block; 
    background: #eee;
    padding: 4px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
}

.forummeta { 
    color: #666;
    padding-left: 20px;
}

.forumbody { 
    color: black;
    padding: 4px;
}
.forumps  {
    border-top: 1px solid #ccc;
    padding: 4px;   
}


/* plan site -------------------------------------------- */
h1 a.plan { color:  #624234;}
h1 a.plan, h1 a.plan:hover {
    font-size: 14px;    
    text-decoration: none;  
}

.plan ul {
    margin: 2px 0 0 20px;
    padding: 2px;   
}

.plan li {
    line-height: 110%; 
    list-style-type: none;
    padding: 2px;   
    margin: 0;      
}


ul li a.plan,  ul li a.plan:hover{
    text-decoration: none; 
    padding-left: 10px;
    background: transparent url(../interface/puce_min.png) no-repeat 0px 7px; /* IE5 BUGGY*/
    /*list-style-image: url(../interface/puce_min.png); /* alternate ? */   
}

ul li a.planrubrique{ 
    display: block;
    margin: 0;  
    padding: 5px 0 0 20px;  
    background: transparent url(../interface/puce_arrow.png) no-repeat left center;
    
    color: #a06305; 
    text-decoration: none; 
}

ul li a.planrubrique:hover{
    color: #573502; 
    text-decoration: none;
}
/* agenda extra  -------------------------------------- */
td.agenda { 
    border: 1px solid #ccc;
    padding: 0; 
}

/* logo extra  -------------------------------------- */
logo {
    margin-left: 30px;
    border: 0;
}

a.logo {
    border: 0;
}

/* lettre extra  -------------------------------------- */
.green {
    color: #009900;
}
.red {
    color: #FF0000;
}   

/* spip main class -------------------------------------- */
b.spip  {font-weight: bold;}
p.spip  {padding-left: 3px;}
hr, hr.spip {
    display:block;
    height: 0;  
    color: white;
    border-style:solid;
    border-color: #ccc;
    border-width:0px 0px 1px 0px; 
}

.spip_encadrer {    
    margin: 10px 30px 0 30px;
    border: 1px solid #ccc;
    font-size: 12px;
    padding: 0;
    border-top: 1px solid white;        
}

.spip_encadrer b{   
    display: block; 
    background: #eee;
    padding: 4px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;     
}

/* table *************************************/
table.fun {
    border: 1px dotted #777;
}

table.result,  table.resultgray {
    border-collapse: collapse;
    border: 0;
    font-size: 11px;    
}

table.resultgray  {
    border: 1px solid #aaa;
}

table.result td, table.resultgray  td{
    border: 0;
    color: #333;
    padding: 2px 6px;
}

table.resultgray td{
    border: 1px solid #ccc;
}